<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Generate Page</title>

    <!-- if there must be multiple plugins, put here -->
    <!-- end -->
    <div th:replace="fragments/side-menu-header :: css-side"></div>

</head>

<body>
    <div class="container-scroller">
        <!-- partial:../../partials/_navbar.html -->
        <nav th:replace="fragments/side-menu-header :: navbar"></nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:../../partials/_sidebar.html -->
            <nav th:replace="fragments/side-menu-menu :: sidebar"></nav>
            <!-- partial -->
            <div class="main-panel">
                <!-- content wrapper -->
                <div class="content-wrapper">
                    <div class="page-header">
                        <h3 class="page-title"> Example </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/dashboard">Dashboard</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Example</li>
                            </ol>
                        </nav>
                    </div>

                    <!-- put your content here -->

                    
                </div>
                <!-- content-wrapper ends -->
                <!-- partial:../../partials/_footer.html -->
                <footer th:replace="fragments/side-menu-footer :: footer"></footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    
    <div th:replace="fragments/side-menu-footer :: js"></div>

    <!-- Plugin js for this page -->
    
    <!-- End plugin js for this page -->
    <!-- Custom js for this page -->
    
    <!-- End custom js for this page -->
</body>

</html>